<div
  class="section-clip bg-cover bg-no-repeat flex pb-32 xl:pb-0 xl:min-h-screen relative z-10"
  style="background-image:
  linear-gradient(0deg, rgba(255,255,255,0) 98%, rgba(170,170,170,1) 100%),
  linear-gradient(270deg, rgba(255,255,255,0) 70%, rgb(255,255,255) 100%),
  linear-gradient(180deg, rgba(255,255,255,0) 80%, rgba(255,255,255,1) 100%),
  url('../../../../static/images/background-images/bg-bartos-newsletter.jpg')"
>
  <div class="grid-container mt-20 xl:mt-0 xl:items-center z-10">
    <div>
      <i class="ico--anchor text-7xl xl:text-9xl xl:w-full"></i>
    </div>
    <div>
      <h5 class="font-alt mb-2 text-6xl xl:text-7xl uppercase">
        {{ newsletter_section_text }}
      </h5>
      <span class="inline-block uppercase text-xl xl:text-base font-bold mb-4 xl:w-full">
        {{ newsletter_section_label }}
      </span>
      <div class="flex flex-col items-start">
        <form method="post" class="w-full max-w-md" action=".">
          {% include 'patterns/atoms/form_fields/form_input.html' with form_placeholder='Tvůj email' classes='mb-3 w-full' %}
          {% include 'patterns/atoms/form_fields/form_checkbox.html' with label='Souhlasím se zpracováním osobních údajů' classes='mb-3' %}
          {% include 'patterns/atoms/buttons/submit_button.html' with btn_text='Odebírat' %}
        </form>
      </div>
    </div>
  </div>
</div>
